Bug 1040 - Use configurable xvt instead of xterm in the toolbar
: Use configurable xvt instead of xterm in the toolbar
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/icewm-light)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-07-01 20:08 by
Modified: 2006-12-25 15:37 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-07-01 20:08:12
/usr/bin/X11/xvt is configured by the alternatives system, and the system would
be more consistent if IceWM toolbar would call xvt from the tollbar button
intead of the hardcoded xterm (in /usr/lib/X11/icewm/toolbar).
---
press the \"Xterm\" button in IceWM,
update-alternatives --config xvt (change it),
press the button again, and the started terminal will not be different from the
first one.
---
icewm-light-1.0.9-alt11
------- Comment #1 From 2006-12-16 15:28:45 -------
reassign
------- Comment #2 From 2006-12-25 05:56:59 -------
fixed in 1.2.29-alt2
------- Comment #3 From 2006-12-25 15:37:22 -------
TNXe6 :)